/*----------------------------------------- RESPONSIVE FOOTER -----------------------------------------*/
@media (max-width: 767px){
    .main-footer ul.languages-menu { display: none; }
    .main-footer ul#menu-footer { margin-bottom: 10px; }
    .main-footer ul.socialbar { margin-bottom: 0; }
    .main-footer li { font-size: 13px; }
}



/*---------------------------------------------- COLORS ----------------------------------------------*/
.back-pakta { background-color: #9c8274; }
.back-tickets { background-color: #e45555; }
.back-bodega { background-color: #4e774d; }
.back-hoja { background-color: #87a54b; }
.back-enigma { background-color: #0c0c0c; }
.back-nino { background-color: #6e4d80; }
.restaurant-top-book-gift a.gift, #whatsapp-text, .single-restaurant .page-main .section-faqs h3 { color: grey !important; }
body.scroll-top .headroom--top .restaurant-top-book-gift a.gift, body.scroll-top .headroom--top #whatsapp-text { color: #FFF !important; }
.single-restaurant .page-main .section-faqs h3, body.page-template-template-carnival_event .tc-column p { color: #FFF !important; }

/*---------------------------------------------- TEXTS ----------------------------------------------*/
body.page-template-template-text .entry-content strong { font-weight: 600; }
body.page-template-template-text .entry-content h6 { color:#000; margin-bottom: 20px; }
body.page-template-template-text .entry-content ul li { list-style: disc; margin-left: 20px; }
body.page-template-template-text .entry-content a { text-decoration: underline; }

body.single-restaurant .section-friends h2 { font-size: 32px; }

/*---------------------------------------------- HEADER ----------------------------------------------*/
@media (max-width: 767px) {
.top-buttons-menu { position: fixed; top: 26px; right: 24px; z-index: 9999;}
}
@media (max-width: 1023px) {
.navbar-default .hidden-md-down { display: block !important; }
.navbar-default .hidden-md-down a.button, .navbar-default .hidden-md-down a.small, .navbar-default .hidden-md-down br, 
.navbar-default .hidden-md-down .socialbar, .navbar-default .hidden-md-down #menu-restaurants, .navbar-default .hidden-md-down #menu-restaurants-ingles, .navbar-default .hidden-md-down #menu-restaurants-catalan { display: none !important; }
#whatsapp-last-minute { position: absolute; right: 12px; top: -12px; }
#whatsapp-image { width: 30px !important; margin-top: 0 !important; }
#whatsapp-text { font-size: 12px !important; }
}

/*---------------------------------------------- FOOTER ----------------------------------------------*/

@media (max-width: 767px) {
.main-footer .footer-menu > li { display: inline-block; margin:0 10px; }
}

@media (max-width: 575px) {
.section-logos ul.restaurants-circles-list li:nth-child(3n+0) { margin-right: 0 !important; }
}

/*---------------------------------------------- COOKIES ----------------------------------------------*/
#cookies-container, .eb-lightbox { position: fixed; top: 0; bottom: 0; left: 0; right: 0; background-color: rgba(200,200,200,0.7); z-index: 99999; }
#cookies-container .outer, .eb-lightbox .outer { display: table; position: absolute; height: 100%; width: 100%; }
#cookies-container .middle, .eb-lightbox .middle { display: table-cell; vertical-align: middle; }
#cookies-container .inner, .eb-lightbox .inner { margin-left: auto; margin-right: auto; width: 90%; max-width: 750px; background-color: #FFF; padding: 60px 45px 45px; border: 1px solid #d3d3d3; font-size: 16px; }
#close-lightbox { max-width: 25px; float: right; margin-right: -25px; margin-top: -40px; }
#close-lightbox:hover { cursor: pointer; }

/*---------------------------------------------- LIGHTBOX ----------------------------------------------*/
.eb-lightbox .inner { overflow: hidden; }
.imatge_lightbox { float: left; width: 35%; }
.imatge_lightbox img { width: 100%; }
.text_lightbox { float: right; width: 58%; }
.text_lightbox a { display: inline-block; color: #FFF; padding: .2em 1.5em .33em; background: #FF6C71; font-size: 21px; font-weight: 600;
    border-radius: 18px; -webkit-transition: .5s; transition: .5s; -webkit-appearance: none; cursor: pointer; }
.text_lightbox a:hover { color: #FFF; background-color: #000; }

/*---------------------------------------------- FRONTPAGE ----------------------------------------------*/
.heart-map, .hotel_cafe_royal-map, .little_spain-map { display: none; }
.map-art .heart-map, .map-art .hotel_cafe_royal-map, .map-art .little_spain-map { display: inherit; }
@media (max-width:1279px){ .little_spain-map img { width: 50px !important; } }
.section-home { padding-top: 90px; }
.section-home .left { padding-top: 40px; }
.section-home .right { padding-left: 50px; }
@media (max-width: 1220px){ .section-home .map-art { margin-top:60px !important; } }
#socios li { max-width: 222px; display:inline-block; vertical-align:middle }
@media (max-width: 1279px) { .section-home .right { padding-top: 0 !important; } }
.nav.home-menu-1 li { padding: .2em 1.5em .33em; background: #FF6C71; font-size: 21px; font-weight: 600; border-radius: 18px;
    -webkit-transition: .5s; transition: .5s; -webkit-appearance: none; cursor: pointer; }
 .nav.home-menu-1 li:nth-child(2) { background: #A0A0A0; }
 .nav.home-menu-1 li a{ color:#FFF; }
 .nav.home-menu-1 li:hover { background:#333; color:#FFF!important; }
 body.page-id-240 .nav.home-menu-1 li:nth-child(1) a { padding: .2em .3em .33em; }
 body.page-id-240 .nav.home-menu-1 li:nth-child(2) a { padding: .2em .55em .33em; }
 body.page-id-239 .nav.home-menu-1 li:nth-child(1) a { padding: .2em 1em .33em; }


.map-art ul.restaurants-circles-list li.heart-map img,  .map-art ul.restaurants-circles-list li.hotel_cafe_royal-map img { width: 110px; }
.map-art ul.restaurants-circles-list li.little_spain-map img { width: 70px; }

/*---------------------------------------------- RESERVA ----------------------------------------------*/
/*----@media (min-width: 930px) { body.page-template-template-reservar iframe, body.page-template-template-reservar-restaurant iframe  { height: 300px !important; } }
@media (max-width: 929px) { body.page-template-template-reservar iframe, body.page-template-template-reservar-restaurant iframe { height: 600px !important; } }--*/
.page-template-template-reservar .wizard .step-text, .page-template-template-reservar-restaurant .wizard .step-text { margin-bottom: 0px; }

.page-template-template-reservar-restaurant .wizard > section { position: absolute; left: 0; right: 0; min-height: calc(100vh - 60px);
    background-color: #FFF; opacity: 0; top: -5000px; -webkit-transition-property: opacity,top; transition-property: opacity,top;
    -webkit-transition-duration: .5s,0s; transition-duration: .5s,0s; -webkit-transition-delay: 0s,.5s; transition-delay: 0s,.5s;
    -webkit-transition-property: opacity,top; -webkit-transition-duration: .5s,0s; -webkit-transition-delay: 0s,.5s; }
.page-template-template-reservar-restaurant .wizard > section.active { opacity: 1; top: 0; transition-delay: 0s; -webkit-transition-delay: 0s; }
.page-template-template-reservar-restaurant .wizard .step > .container { max-width: 1100px; }
.page-template-template-reservar-restaurant .section-book .container { max-width: 1000px; }
.page-template-template-reservar-restaurant .entry-iframe { border: 1px solid; margin-bottom: 30px; padding-top: 20px; }
.page-template-template-reservar-restaurant .entry-text { margin-bottom: 60px; }
.page-template-template-reservar-restaurant .section-book { margin-bottom: 200px; }
@media (max-width: 767px) { .page-template-template-reservar-restaurant .section-book .container { padding-bottom: 50px !important; } }

@media (min-width: 768px) and (max-width: 1023px) {
    .section-restaurants ul.restaurants-cards-list li:nth-child(5), .section-restaurants ul.restaurants-gift-list li:nth-child(5) { margin-left: 25%; }
}
@media (min-width: 1024px) {
    .section-restaurants ul.restaurants-cards-list li:nth-child(4), .section-restaurants ul.restaurants-gift-list li:nth-child(4) { margin-left: 16.5%; }
}

.page-template-template-reservar iframe, .page-template-template-reservar-restaurant iframe, .page-template-template-regala iframe { width: 100% !important; border: none !important; }

/*---------------------------------------------- EVENTS ----------------------------------------------*/
.button.back-pakta, .button.back-tickets, .button.back-bodega, .button.back-hoja, .button.back-enigma, .button.back-nino { margin: 0 10px 12px; }

/*---------------------------------------------- FOTOTECA ----------------------------------------------*/
.gallery-text { text-align: center; padding-top: 135px; position: absolute; width: calc(100% - 20px); height: 300px; 
	background-color: rgba(255,255,255,0.9); opacity: 0; -webkit-transition: opacity 0.3s; transition: opacity 0.3s; font-weight: bold; } 
@media (max-width: 1023px){ .gallery-text { height: 200px; padding-top: 85px; width: calc(100% - 10px); } }
@media (max-width: 575px){ .gallery-text { height: 100px; padding-top: 40px; width: calc(100% - 10px); font-size: 14px; line-height: 18px; }}
.gallery .gallery-text:hover { opacity: 1; }

/*---------------------------------------------- EQUIPO ----------------------------------------------*/
.member .background-image.second { opacity: 0; -webkit-transition: opacity 0.1s; transition: opacity 0.1s; position: absolute; width: 100%; }
.member .background-image.second:hover { opacity: 1; }

/*---------------------------------------------- CONTACTO ----------------------------------------------*/
@media (min-width: 1024px) { .page-template-template-contact .map-canvas { height: 340px; } }

/*---------------------------------------------- REGALA ----------------------------------------------*/
.page-template-template-regala .entry-iframe, .page-template-template-reservar .entry-iframe { padding-top: 20px; }
.restaurant-gift img.card-logo { max-width: 70%; max-height: 40%; width: 100%; height: auto; }

/*---------------------------------------------- PRESS ----------------------------------------------*/
.dropdown.expanded ul.dropdown-list { max-height: inherit;}
.wp-pagenavi a.page, .wp-pagenavi span.current { font-size: 15px; padding: 0 4px; }

/*---------------------------------------------- RESTAURANT SINGLE ----------------------------------------------*/
/*--@media (min-width: 1960px) {.single-restaurant .page-main .video-container .entry-thumb { padding-bottom: calc(100vh - 340px); }}--*/
.single-restaurant .page-main .video-container { max-height: 60vh !important; }
.single-restaurant .section-content .button { margin-bottom: 15px; }
@media (min-width: 1024px) and (max-width: 1959px) { .single-restaurant .page-main .video-container .entry-thumb { padding-bottom: 52%; } }
.telephone .button { max-width: inherit !important; }
.button.menus:hover { background: #333333 !important; }
.single-restaurant .page-main img.logo-restaurant { margin-top: 30px; margin-bottom: 30px; }
.restaurant-top-book-gift { width: 240px; left: calc(100% - 240px); }
.single-restaurant .page-main .section-team { margin-bottom: 55px; }

/*-------- VIDEOS --------*/
.video-responsive { position: relative; padding-bottom: 42.25%;/* 56.25%*/ padding-top: 0; height: 0; overflow: hidden; }
.video-responsive iframe, .video-responsive object, .video-responsive embed { position: absolute; top: 0; left: 0; width: 100%; 
    height: 100%; }

@media (min-width: 576px) { .single-restaurant .page-main .video-container .videoWrapper.multiple { top: 0; padding-bottom: 42.25%; left: -12px; } }
@media (min-width: 1550px) and (max-width: 1850px){ .videoWrapper.multiple iframe { width: 120%; height: 120%; left: -12px; } }
@media (min-width: 1024px) and (max-width: 1549px){ .videoWrapper.multiple iframe { width: 140%; height: 140%; left: -12px; } }
@media (min-width: 576px) and (max-width: 1023px){ .videoWrapper.multiple iframe { width: 187% !important; height: 180%; left: -350px; } }
@media (max-width: 575px){ .single-restaurant .page-main .video-container .videoWrapper.multiple iframe { width: 295%; } }

/*---Tickets-----*/
body.color-e45555 .telephone .button { background: #e45555 !important; } 

/*---Enigma-----*/
body.postid-12 .page-main img.logo-restaurant, body.postid-3617 .page-main img.logo-restaurant, 
body.postid-3618 .page-main img.logo-restaurant { height: 300px; margin-bottom: 30px; }
@media (max-width: 750px){
	body.postid-12 .page-main img.logo-restaurant, body.postid-3617 .page-main img.logo-restaurant, 
	body.postid-3618 .page-main img.logo-restaurant { height: 200px; margin-bottom: 30px; }
}
#whatsapp-last-minute { animation-name: light; animation-duration: 1.5s; animation-iteration-count: infinite; }
.headroom--not-top.slideUp #whatsapp-last-minute, .headroom--not-top.slideDown #whatsapp-last-minute { animation-name: dark; 
	animation-duration: 1.5s; animation-iteration-count: infinite; display:  }
body.single-restaurant.scroll-top .headroom.slideUp { top: -285px; }
@keyframes light {
    0% { filter: brightness(1); filter: contrast(1); -webkit-filter: brightness(1); -webkit-filter: contrast(1); }
    50% { filter: brightness(0.1); filter: contrast(0.6); -webkit-filter: brightness(0.1); -webkit-filter: contrast(0.6); }
    100% { filter: brightness(1); filter: contrast(1); -webkit-filter: brightness(1); -webkit-filter: contrast(1); }
}
@keyframes dark {
    0% { filter: brightness(0.9); -webkit-filter: brightness(0.9); }
    50% { filter: brightness(1); -webkit-filter: brightness(1); }
    100% { filter: brightness(0.9); -webkit-filter: brightness(0.9); }
}
#whatsapp-image { width: 25px; margin-top: 14px; }
#whatsapp-text { margin-bottom: 0; line-height: 16px; font-size: 15px; margin-top: 0; color:#bbb; }
.tecnologicos ul.friends-list li:nth-child(5) img { margin-bottom: 10px; }

/*---Hoja Santa-----*/
body.postid-3615 .page-main img.logo-restaurant, body.postid-3616 .page-main img.logo-restaurant, 
body.postid-13 .page-main img.logo-restaurant { height: 300px; margin-bottom: 30px; }
@media (max-width: 750px){
    body.postid-3615 .page-main img.logo-restaurant, body.postid-3616 .page-main img.logo-restaurant, 
    body.postid-13 .page-main img.logo-restaurant { height: 200px; margin-bottom: 30px; }
}

/*---Pakta
.postid-3610.single-restaurant .video-container,  .postid-3609.single-restaurant .video-container, 
.postid-16.single-restaurant .video-container{ max-height: 75vh !important;  }
#apakta { width: 165px; position: absolute; right: 180px; bottom: 20px; }
.postid-3610.single-restaurant .careers-content, .postid-3609.single-restaurant .careers-content, .postid-16.single-restaurant .careers-content { background: none; }
.postid-3610.single-restaurant .section-faqs h3, .postid-3609.single-restaurant .section-faqs h3, .postid-16.single-restaurant .section-faqs h3 { color: #FFF; }
@media (min-width: 768px){ .postid-3610.single-restaurant .page-main img.logo-restaurant, .postid-3609.single-restaurant .page-main img.logo-restaurant, .postid-16.single-restaurant .page-main img.logo-restaurant { position: absolute; left: 50px; top: -50px; max-width: 245px; } }
@media (max-width: 767px){ #apakta { display: none; } .postid-3610.single-restaurant .page-main img.logo-restaurant, .postid-3609.single-restaurant .page-main img.logo-restaurant, .postid-16.single-restaurant .page-main img.logo-restaurant { -webkit-filter: grayscale(100%) invert(100%) brightness(150%); filter: grayscale(100%) invert(100%) brightness(150%); } }
@media (max-width: 575px){ .postid-3610.single-restaurant .page-main .video-container .entry-thumb, .postid-3609.single-restaurant .page-main .video-container .entry-thumb, .postid-16.single-restaurant .page-main .video-container .entry-thumb { padding-bottom: 132%; } }-*/

/*---Niño Viejo-----*/
body.postid-3619 .page-main img.logo-restaurant, body.postid-3620 .page-main img.logo-restaurant, 
body.postid-11 .page-main img.logo-restaurant { height: 300px; margin-bottom: 30px; }
@media (max-width: 750px){
    body.postid-3619 .page-main img.logo-restaurant, body.postid-3620 .page-main img.logo-restaurant, 
    body.postid-11 .page-main img.logo-restaurant { height: 200px; margin-bottom: 30px; }
}

/*---------------------------------------------- ELBARRI CARNIVAL EVENT ----------------------------------------------*/
body.page-template-template-carnival_event { min-height: 100vh; background-image: url('https://elbarri.com/wp-content/themes/elbarriadria/assets/img/carnival-fondo.jpg'); background-position: top; background-size: cover; }
body.page-template-template-carnival_event .navbar-default { background-color: transparent; }
body.page-template-template-carnival_event .navbar-default { border-bottom: none; }
body.page-template-template-carnival_event .outer { display: table; position: absolute; top: 0; left: 0; height: 100%; width: 100%; }
body.page-template-template-carnival_event .outer .middle { display: table-cell; vertical-align: middle; }
.tc-container { max-width: 1300px; width: 100%; margin: 0 auto; padding-top: 100px; }
.tc-column { width: 50%; float: left;  text-align: center; }
.tc-column img { width: 100%; height: auto; }
.tc-column p { font-family: "Whitney HTF",Helvetica,Arial,Verdana,sans-serif; font-size: 18px; line-height: 20px; max-width: 82%;
    margin: 0 auto; }
.tc-column .button { background-color: #9c2dec; border-radius: 12px; margin-top: 30px; padding: 10px 50px 12px; font-size: 30px; }
.tc-data { margin-bottom: 18px !important; font-weight: bold; }
@media (max-width: 1023px){ 
    body.page-template-template-carnival_event .page-main-padding { padding-top: 100px; }
    .tc-container { padding-top: 0; }
    body.page-template-template-carnival_event .outer { position: inherit; }
    .tc-column { width: 80%; float: none; margin: 0 auto; }
    .tc-illustration { padding: 40px 0; } 
}
@media (max-width: 767px){ 
    .tc-column { width: 100%; }
}

/*---------------------------------------------- Cocido Mexicano ----------------------------------------------*/
.wrap1150 { width: 100%; max-width: 1150px; margin: 65px auto 0; }
    #cocido-mexicano-team-gallery, #cocido-mexicano-menu-gallery { overflow: hidden; }
    #cocido-mexicano-team-gallery .col, #cocido-mexicano-menu-gallery .col, #cocido-mexicano-header-gallery .col { float: left; }
    #cocido-mexicano-team-gallery img, #cocido-mexicano-menu-gallery img, #cocido-mexicano-header-gallery img { width: 100%; height: auto; }
    body.page-template-template-cocido-mexicano h1, body.page-template-template-cocido-mexicano h2 { font-family: "Whitney HTF",Helvetica,Arial,Verdana,sans-serif; font-size: 60px; line-height: 72px; font-weight: 400; color: #333; text-align: center; }
    #cocido-mexicano-menu-gallery { padding-bottom: 40px; }
    #cocido-mexicano-header-gallery  { padding-bottom: 90px; overflow: hidden; }
    #cocido-mexicano-header-gallery .col { padding-right: 4px; padding-left: 4px; }
    @media (min-width: 1280px) and (max-width: 1600px) {
        #cocido-mexicano-header-gallery .col-xl-1 { -webkit-box-flex: 0; -ms-flex: 0 0 16.66667% !important; flex: 0 0 16.66667% !important; max-width: 16.66667% !important; }
    }
    @media (min-width: 1601px) {
            #cocido-mexicano-header-gallery .col { flex: 0 0 11.1111% !important; max-width: 11.1111% !important; }
    }
    @media (max-width: 1600px) {
        #cocido-mexicano-header-gallery .col:nth-child(1), #cocido-mexicano-header-gallery .col:nth-child(8), #cocido-mexicano-header-gallery .col:nth-child(9) { display: none; }
    }
    @media (max-width: 1023px) {
        #cocido-mexicano-header-gallery .col:nth-child(2), #cocido-mexicano-header-gallery .col:nth-child(7) { display: none; }
    }
    @media (max-width: 767px) {
        #cocido-mexicano-header-gallery .col:nth-child(6) { display: none; }
    }

/*---------------------------------------------- BANNER ----------------------------------------------*/

@media (min-width: 768px){ #full_banner{ display: inherit; } #mobile_banner{ display: none; } }
@media (max-width: 767px){ #full_banner{ display: none; } #mobile_banner{ display: inherit; } }

/*------------------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------- NEWSLETTER ---------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------------------*/

.page-template-gracias_newsletter p { font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 45px; font-weight: 300; 
    line-height: 1.1; text-align: center; margin-top: 100px; }
.section-newsletter form { max-width: 420px; margin: 0 auto; overflow: hidden; }
.section-newsletter form .tnp-field { float: left; }
.section-newsletter form input.tnp-email { -webkit-appearance: none; border: 1px solid #ccc; background: 0 0; font-size: 24px;
    max-width: 300px; box-sizing: border-box; padding: 10px; display: inline-block; color: #444; line-height: 20px; box-sizing: border-box;
    border-radius: 0px; }
.section-newsletter form input.tnp-submit { -webkit-appearance: none; border: 1px solid #FF6C71; background: #FF6C71; font-size: 24px;
    width: 120px; padding: 14px 0; display: inline-block; text-shadow: none; color: #fff; line-height: 20px; box-sizing: border-box;
    border-radius: 0px; }
